Widget

farbportal_widget.jpg

System-Anforderungen Mac OS X 10.4 oder später
Version 1.1 (7.6.2007)
Installation Datei auf die Festplatte herunterladen
und dann per Doppelklick aktivieren.